﻿.text-class-1{color:#89191c;
font-weight:bold;
font-size:24px;
}
.text-class-2{color:#89191c;
font-weight:bold;
font-size:18px;
}
.text-class-3{font-family:century gothic, futura, sans-serif;
font-size:18px;
}
.text-class-4{color:#ed1c24;
font-weight:bold;
font-size:16px;
}
.text-class-5{font-size:16px;
}
.text-class-6{font-family:arial;
font-size:16px;
}
.text-class-7{font-weight:bold;
}
.text-class-8{font-style:italic;
}
.text-class-9{font-weight:bold;
font-size:16px;
}
.text-class-10{font-family:arial;
font-weight:bold;
font-size:16px;
}
.text-class-11{color:#89191c;
font-family:arial;
font-weight:bold;
font-size:16px;
}
.text-class-12{font-family:arial;
}
.text-class-13{color:#dedede;
font-size:16px;
}
.text-class-14{color:#dedede;
font-size:10px;
}
.text-class-15{color:#a6a6a6;
font-size:10px;
}
.text-class-16{color:#482024;
font-family:arial;
font-weight:bold;
font-size:24px;
}
.text-class-17{color:#c1c4ba;
font-size:10px;
}
.text-class-18{color:#9e270e;
font-family:arial black;
font-weight:bold;
font-size:24px;
}
.text-class-19{color:#9e270e;
font-family:arial black;
font-weight:bold;
font-size:13px;
}
.text-class-20{color:#9e270e;
font-family:arial;
font-weight:bold;
font-size:16px;
}
.text-class-21{color:#9e270e;
}
.text-class-22{color:#9e270e;
font-family:arial;
font-size:16px;
}
.text-class-23{color:#2e3092;
font-family:arial;
font-weight:bold;
font-size:18px;
}
.text-class-24{color:#ed1c24;
font-family:arial;
font-weight:bold;
font-size:24px;
}
.text-class-25{color:#c6b8b8;
font-size:10px;
}
.text-class-26{color:#dedede;
}
.text-class-27{font-size:10px;
}
.text-class-28{color:#e5f0cb;
}
.text-class-29{color:#9e270e;
font-family:arial;
font-weight:bold;
font-size:24px;
}
.text-class-30{color:#9e270e;
font-weight:bold;
font-size:13px;
}
.text-class-31{color:#ed1c24;
font-family:arial;
font-weight:bold;
font-size:16px;
}
.text-class-32{font-weight:bold;
font-size:18px;
}
.text-class-33{color:#bfaaaa;
font-size:10px;
}
.text-class-34{color:#89191c;
font-weight:bold;
font-size:32px;
}
.text-class-35{color:#9e270e;
font-family:arial black;
font-size:18px;
}
.text-class-36{color:#ccbdbd;
font-size:10px;
}
.text-class-37{color:#c7b2d6;
}
.text-class-38{color:#482024;
font-family:arial black;
font-weight:bold;
font-size:18px;
}
.text-class-39{color:#482024;
font-family:arial;
font-size:18px;
}
.text-class-40{color:#89191c;
font-family:arial;
font-weight:bold;
font-size:18px;
}
.text-class-41{color:#9e270e;
font-family:arial black;
font-weight:bold;
font-size:18px;
}
.text-class-42{color:#89191c;
font-size:16px;
}
.text-class-43{color:#bc9a9a;
font-size:10px;
}
.text-class-44{color:#d3c9c9;
font-size:10px;
}
.text-class-45{font-weight:bold;
font-size:24px;
}
.text-class-46{font-weight:bold;
font-style:italic;
}
.text-class-47{color:#ceb5b5;
font-size:10px;
}
.text-class-48{color:#9e270e;
font-weight:bold;
font-size:16px;
}
.text-class-49{color:#482024;
font-family:arial;
font-weight:bold;
}
.text-class-50{font-size:24px;
}
.text-class-51{font-size:13px;
}
.text-class-52{color:#cec8c8;
font-size:10px;
}
.text-class-53{color:#89191c;
font-weight:bold;
font-size:16px;
}
.text-class-54{font-size:18px;
}
.text-class-55{color:#89191c;
font-size:18px;
}
